# Generated by Django 3.1.7 on 2021-03-11 07:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tareas', '0003_auto_20210310_0352'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tarea',
            name='estadoTarea',
            field=models.IntegerField(choices=[(0, 'Pendiente'), (1, 'OK')], default=0),
        ),
    ]
